body{
	margin:0px;
	padding:0px;
	background-color:#333333;
	background-image:url(/images/bg.jpg);
	background-repeat:repeat-x;
	color:White;
}

table.admin_table{
	background:#FFFFFF;
	width:850px;
	
}admin_content_holder{
	width:700px;
	background:#FFFFFF;
	padding-bottom:10px;
}td.admin_menu_holder{
	background-color:#666666;
	width:155px;
	padding-bottom:10px;
}td.admin_menu{
	background-color:#666666;
	height:20px;
	width:155px;
}td.admin_menu_hover{
	background-color:#999999;
	height:20px;
	width:155px;	
}.admin_title{
	color:#000000;
	font-family: Arial;
	font-size:24px;
	margin:0px;
	margin-top:20px;
	margin-bottom:10px;
}.admin_subtitle{
	color:#000000;
	font-family: Arial;
	font-size:18px;
	margin:0px;
	margin-top:15px;
}#reauth{
	position:absolute;
	height:110px;
	width:270px;
	border-style:solid;
	border-width:2px;
	border-color:#333333;
	background-color:#FFABAB;
	top:-2000px;
}

table.main_table{
	background-color:#FFFFFF;
	width:900px;
}

a.link:link, a.link:visited, a.link:active {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	width:700px;
}

a.plug:link, a.plug:visited, a.plug:active{
	font-size:10px;
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}a.plug:active{
	text-decoration:underline;
}

input.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}textarea.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}select.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}button.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}.small{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
}